show:ldap

NAME
show:ldap - This command displays basic LDAP configuration information.

SYNOPSIS
show:ldap [rules]

DESCRIPTION
Execute the show:ldap command to view basic LDAP configuration information, which includes whether LDAP is enabled, as well as cache size and time to live values.

OPTIONS
The following options are supported for the show:ldap command:

  rules
The rules option displays LDAP configuration file detail.

EXAMPLES

  Example 1. Displaying basic LDAP configuration information

traffic_shell> show:ldap
LDAP ---------------------- off
Cache Size ---------------- 5000
TTL Value ----------------- 3000 ms
Purge Cache On Auth Fail -- off
Server Name --------------- NULL
Server Port --------------- 0
Base DN ------------------- NULL
traffic_shell>

  Example 2. Displaying filter.config file rules

traffic_shell> show:ldap rules
filter.config rules
-----------------------
(Displays rules from the filter.config file used by the LDAP feature.)
traffic_shell>

SEE ALSO
config:ldap